/* 
なお子先生監修サービス一覧
 */
.bl_spService{
  padding: 4rem;
  background-color: #C8D72F;
  text-align: center;
}
.ly_spService{
  background-color: white;
}
.bl_spService_cont{
  padding: 5rem;
  
}
.bl_spService_cont:nth-child(even){
  background-color: #f7f6f6;
}
.bl_spService_main{
  margin-bottom: 30px;
  display: flex;
  gap: 40px;
}
.bl_spService_left{
  width: 35%;
  min-width: 310px;
}
.bl_spService_left img{
  width: 100%;
}
.bl_spService_right h3{
  margin-bottom: 1rem;
}
.bl_spService_desc p{
  font-size: .9rem;
  line-height: 1.6rem;
}
@media screen and (max-width: 599px) {
  .bl_spService{
    padding: 2rem;
  }
  .bl_spService_cont{
    padding: 4rem 1.5rem;
  }
  .bl_spService > h2{
    font-size: 1.3rem;
  }
  .bl_spService_main{
    display: block;
    text-align: center;
  }
  .bl_spService_right h3{
    margin-top: 2rem;
  }
  .bl_spService_left{
    width: 80%;
    min-width: auto;
    margin: auto;
  }
}